List teams for a user

List the teams a user belongs to within an Organization.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

organizationIdstringRequired
The ID of the Organization.
userIdstringRequired
The user's ID.

Query parameters

offsetintegerOptional>=0Defaults to 0
Offset for pagination
limitintegerOptional0-1000Defaults to 20
Limit for pagination
sortsenumOptional

Sorting criteria, each criterion should conform to format ‘fieldName:asc’ or ‘fieldName:desc’

Response

OK
limitinteger
The maximum number of teams in one page.
offsetinteger
The offset of the current page.
teamslist of objects
The list of teams the user belongs to in the current page.
totalCountinteger
The total number of teams.

Errors

400
List User Teams Request Bad Request Error
401
List User Teams Request Unauthorized Error
403
List User Teams Request Forbidden Error
404
List User Teams Request Not Found Error
500
List User Teams Request Internal Server Error